> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mangrovesystems.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an evidence

> Deletes a specific piece of evidence by ID.



## OpenAPI

````yaml DELETE /projects/{project_id}/events/{event_id}/evidences/{evidence_id}
openapi: 3.1.0
info:
  title: Mangrove - API
  version: 1.1.0
servers:
  - url: https://app.gomangrove.com/api/v1
security:
  - sec0: []
paths:
  /projects/{project_id}/events/{event_id}/evidences/{evidence_id}:
    delete:
      summary: Delete an evidence file
      description: Deletes a specific piece of evidence by ID.
      operationId: get-file-url-for-a-specific-piece-of-evidence-copy
      parameters:
        - name: project_id
          in: path
          schema:
            type: string
          required: true
        - name: event_id
          in: path
          schema:
            type: string
          required: true
          description: >-
            Unique event ID in the `evt_XXXX` syntax. For example:
            `evt_DLnYvzbjSujNAvXE`
        - name: evidence_id
          in: path
          schema:
            type: string
          required: true
          description: Unique numerical ID of evidence.
      responses:
        '204':
          description: '204'
          content:
            application/json:
              examples:
                Result:
                  value: ''
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value:
                    errors:
                      - message: Record not found
              schema:
                type: object
                properties:
                  errors:
                    type: array
                    items:
                      type: object
                      properties:
                        message:
                          type: string
                          example: Record not found
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: ''

````